#!/bin/sh

set -x
    
src=$(cd $(dirname $0); pwd)
# reautoconf is still broken in 2.0.1
#PATH=/usr/bin:$PATH bash -x reautoconf
for i in $(find . -name configure.in -o -name configure.ac); do
    cd $src
    cd $(dirname $i)
    rm -f configure
    PATH=/usr/bin:$PATH autoconf2.13 -m $src/texk/etc/autoconf

#      || \
#        PATH=/usr/bin:$PATH autoconf2.50 --include $src/texk/etc/autoconf || \
#        PATH=/usr/bin:$PATH autoconf --include $src/texk/etc/autoconf || \
#
done
